Fail to update Avada from 5.1.4 to 7.x

Dear support,
I’m facing with this problem: The update fail and Avada result the 5.1.4 version again.
Could you kindly assist me to this update?!
The url site is: opere.eu

Thanks for your invaluable help

Hi,

Contact with your purchase item author @ThemeFusion hope they will help you out.


Thanks!

Had the same issue upgrading from 5.x to 7.x

The error was caused by an installed plugin, ModuloBox.

The solution is to disable ModuloBox, run the update, and re-active the plugin.

All the best!